Subject: NOT just farming

From: April Sampson-Kelly <[email-masked]>
Date: Sat, 11 Jan 1997 13:49:28 +-1100

I have a very crazy theory according to my partner paul, I so I very rarely voice it
my theory scares a great to many people I fear - so take it as my own
not from the permaculture movement.

my theory is - if we follow this desire to minimise waste in food
production coupled with The problem that EVERY single 
farm has to have over time - and that is that the farms
eventually exhaust there supplies of minerals - yes we can
build up the organic matter but every time a truck leaves
the farm it taking away the minerals - farming is mining
in a very small and hardly noticeable fashion.

The only way forward is to bring the farms to the people
and their waste containing those minerals BACK to the farm
and the easiest way to do this is to live in FARM-like villages.

When people realise that permaculture is not really about farming
it really a threat to farmers - that's when people get upset.

I do see a future for the farmer.  I see a return to caring for 
a wider circle people - an extended family with their dwellings forming
the neucleus of the village.  They are united in their care and love
for each othe and their land.
April 

----------
From: 	Philip Stranex[SMTP:[email-masked]]
Sent: 	Thursday, 9 January 1997 4:02
To: 	[email-masked]
Cc: 	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: 	Re: organic farming

> From:          [email-masked]
> Date:          Tue, 7 Jan 1997 10:27:58 -0500
> To:            [email-masked], [email-masked], [email-masked],
>                [email-masked]
> Cc:            [email-masked], [email-masked], [email-masked],
>                [email-masked], [email-masked]
> Subject:       Re: organic farming

> Hi Frank:
> 
> Well, work flow and yield flow are related.  They are indeed quite variable
> from region to region and place to place, subject to just about every force
> that affects a farm from market prices to labor costs to soil conditons to
> farmer skill.  You shouldn't accept any SPECIFIC advice you get on these
> issues over the net.  Not knowing even what part of the world your farm is
> in, I can't even generalize.  
> 
> Given that these are very site-sensitive issues, the only way for me to give
> sound advice would be to visit you on a consuting basis, which, frankly,
> doesn't sound reasonable given limited cash flow.  Not that it wouldn't be
> worth it in the long run, but it sounds like cash flow in the short run is
> also vital. In any case, bearing in mind that you probably won't get someone
> sympathetic with all your views on growing, nonetheless the way to go is to
> get as much as you can from cooperative extension service, if you are in the
> USA, and whatever your government offers for on-farm help if elsewhere. 
> 
> With permaculture, in such a circumstance I usually offer to host a worshop
> or course on site.  I'm not sure that I would call this a permaculture design
> question, except in a very transitional sort of way.  It could be treated as
> a permaculture problem, invloving a much more wholistic view of the land and
> the people on it than we have gotten into.  Anyway, I can discuss this
> further with you offline if you are interested.  
> 
> Two general references on yields are John Jeavons How to Grow More..., which
> is outstanding as it gives exact planting instructions and a range of yields,
> unless it has changed a lot in recent editions.  This is probably the best
> book on growing food in raised beds in the English language.  There is also
> Knotts Handbook for Vegetable Growers, published by Wiley-Interscience, if
> they still put it out.  (My copy is a 1980 edition.)  They give a lot of
> information an organic gardener doesn't want to know, a bit of information
> that you need to interpret for it to be useful (even essential), and stuff
> like yield data that is essential.  
> 
> Without experience, you don't know if the main picking of Commodore string
> bean (tops for yield and flavor in my opinion) will be ready in the nominal
> 60 days or maybe as early as 55 days or as late as 75 days, depending on a)
> when you plant, b) your farm soil conditions which will change over time, c)
> the climate that year, and d) how much attention you give them.  If you have
> been farming regularly, you know that some years you are always playing
> catchup and other years you feel like a wizard because you have been on top
> of every task from day of germination of the first seed.  (If all your years
> feel like catch up, cut back on the area you manage intensively and you will
> experience a total increase in yields.)  Its an art, and if you don't have
> the soul of an artist, sell to the bulk market at the going rate when the
> stuff is ready.  
> 
> Finally, let me restate one concern and make one additional suggestion.  
> 
> My concern is that you want a lot of people driving back and forth to your
> farm.  This sounds like economic good sense, the American way (with
> apologizes if you are from elsewhere), etc.  But it is damn unsustainable.
>  As it stands with the present system of food production in North America,
> for example, the largest energy input into the family meal, aside from
> cooking, is not the tractor or the fertilizer, or the transport 1300 miles
> from farm to supermarket, it is the transport of the little bag of groceries
> in a large car.  If one were only able to address one area of sustainability
> in the food system, that would be it.  It really is a serious matter if you
> are really serious about sustainability.
> 
> Secondly, I recommend managing only the land that you are sure you can manage
> well and giving the rest over to animals.  Laying hens are particularly nice
> as they can be turned into the garden where you have finished with a crop to
> clean it up for you.  People really like fresh, free range eggs.  And
> chickens lay most during the growing season so your marketing is made more
> efficient.
> 
> Well, I could go on all morning, but I have a place to run.  This is as far
> as I want to go on this thread, right now, unless you want to email me about
> a workshop, etc.  We also have a driectory, TRIP (The Resources of
> International Permaculture) that has about 2070 groups listed, many of which
> might have answers to some of your questions.
> 
> For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
> 1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
> consulting and permaculture designs (since 1981), and now correspondence
> permaculture training by email. Copyright, 1996, Dan & Cynthia Hemenway, P.O.
> Box 2052, Ocala FL 34478 USA  [email-masked]  
> 
> We don't have time to rush.
> 
> 
> In a message dated 1/7/97 7:13:56 AM, FranksFarm wrote:
> 
> >Hello, Dan 
> >
> >Thanks for sharing your post to Andrew with the list.
> >i can sense from your posts that we share many of the same ideas.
> >I've been a long time reader of OG, Countryside, and a have read widely on
> organic
> >farming, biodynamic farming, and what I can find on permaculture.
> >I agree with Bill Mollison's concepts , and also the need for holistic
> planning.
> >
> >I'm trying to turn my farm into a showcase/education center for sustainable
> ag,
> >permaculture.
> >
> >Though I may be better versed than Andrew in the methods..your sage, and
> sobering
> >advice is well noted. I, too, have come to the conclusion that unless you
> can market
> >directly to the customer, and achieve a reasonable return on your labor ala
> Joel
> >Salatin it's hard to make a go of it.
> >
> >I'd like to start a small CSA for approximately 50 people initially at $500
> per
> >share. My farm is near Greenwood , South carolina. I've got two large ponds
> of
> >over3acres and a mix of pasture and cut over pine. I'd also like to include
> livestock
> >to better utilize farm produce, and improve soil etc.
> >
> >My problem is trying to work out some sort of continuous production schedule
> that
> >can be handled by two people, and that will produce sufficient high quality
> produce
> >for shareholders that represent a good value to them.
> >
> >I could really use some advice on the laying out of the intensiv e raised
> beds,
> >and the selections, and amounts of seed or transplants to put in.
> >
> >I tend to be quite conservative and would probably estimate my initial
> yields at
> >50% of what proven local results are.
> >
> >I'd really appreciate your thoughts on the above. I realize that certain of
> your
> >conditions may not be the same, but that certain principles, and tips that
> you
> >and others have found work, may also work in my area.
> >
> >I'd appreciate comments on any of the above from other experienced
> gardeners, CSA'ers
> >etc.  
> >
> >Best wishes to all.   Frank
> 
>

---

From: [email-masked]
Date: Wed, 22 Jan 1997 11:53:44 -0500 (CDT)

April--

Your theory is NOT crazy...it is our current system of food production that is
insane.  

I have read about and discussed the theory and good sense behind such a
concept, but where is it actually being done?  Are there successful models in
existence or are we all just dreaming?  

Victoria Albright

---

From: jekke xonee <[email-masked]>
Date: Wed, 22 Jan 1997 13:47:02 -0600 (CST)

> existence or are we all just dreaming?  

No, you are not all just dreaming.  There is a rapidly growing 
international movement of persons who are creating "EcoVillages", 
communities in which people live in harmony with each other and nature.  
Locally self-sufficient food systems are an integral part of such 
communities, and many (most?) of them consciously incorporate 
permaculture into their design.

For more information, check the Web Site for the Global EcoVillage 
Network:  http://www.gaia.org/

Also check out a mailing list dedicated to discussion of just this 
topic called EcoBalance.  To subscribe, send a message to 
[email-masked] with the message SUBSCRIBE ECOBALANCE.

In addition, there are numerous mailing lists dedicated to discussion of 
various aspects of creating communities/villages that facilitate 
living in greater harmony with the Universe.  I have compiled 
a list of these lists (see below).  Subscription information on any 
one or all of them can be found at the Web site:  
http://muskie.biostat.umn.edu/~jessica/maillist.html

or send a message (no subject, nothing in the body) to 
[email-masked].  (This auto-respond file made possible courtesy of 
the EcoVillage Information Service).  The info will be sent in email 
format to your mailbox.

**********************************************************************
Mailing lists dealing with various aspects of creating self-sufficient, 
sustainable community, in which people live in harmony with nature and 
each other:

AE (Alternative Energy)
Allergy
BacktoBasics
Bioenergy
Bioregional
Cohousing-L
Community_garden
CSA-L (Community supported agriculture)
EcoBalance (Ecovillages)
Ecocity
Gaia-L
Greenbuilding
Greenclips (news items)
Immune
Mv2spk (community building based on Scott Peck model)
Natchat
Native-L
Paracelsus (health therapies alternative to biomedical model)
Permaculture-mg
Poly (polyamory)
Strawbale
Tree-house (greening of public streets & gardens)
Visions
********************************************************************

jekke xonee
confluence of minnesota & mississippi rivers
mid-continent, north america
[email-masked]

---

From: Andrew Erb <[email-masked]>
Date: Wed, 22 Jan 1997 16:37:00 -0600 (CST)

> existence or are we all just dreaming?  
Not only does the farm/village have to recycle the minerals to be 
sustainable, it also has to use less energy than it produces (or equal 
energy input and output).  There are many factors to consider when 
evaluating energy consumption versus production.  As a general rule of 
thumb food, shelter, clothing, furniture, etc. will be ecologically 
sustainable (if they are produced from materials that are a short 
distance form where they will be used.  A back to the land approach, if 
this is the case is there any hope for the mega cities.  Would the shift 
to organic farming from fossil fuel powered (and pesticide) farming 
reduce the energy input enough to make the current agricultural system, 
and mega cities sustainable.    Also by using locally produced foods and 
materials the use of fossil fuel's is reduced, in turn reducing the 
amount of greenhouse gasses put into the atmosphere.  Local methane 
generation maybe a good way to produce power, it is very similar to 
natural gas and can be gathered from decaying organic matter, even from 
land fills, which are being covered and the methane is collected, I 
recently read a news paper article about a high-school in Maryland 
Heights MO that is heating with this method, they were able to put in 
their pipeline from a nearby landfill through a grant form the Department 
of Natural Resources.  I also saw on T.V. a small town in Iowa that did 
this and is creating income by selling power to the power company!  I 
really think that small villages are a great idea and should be 
emphasized for future development, but we also have to work with what 
we've got as these two examples show.